Stable version compatible with Eclipse 3.6

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Stable version compatible with Eclipse 3.6

Aurélien Pupier
Hi,

there is a version provided compatible with Eclipse 3.6 (as we can see in faq).
On which version is it built? 2.0.1?

I see in the roadmap that a 2.0.2 will be released on the 29th of June.
Will this version be compatible with Eclipse 3.6? or will it be another alternative version compatible with it (with an online update site)? or will we need to wait for the 2.1?

Regards,

Nota: For the feedback, the faq indicates tests on 3.6M6, I try a little with 3.6RC2 in our RCP application and I didn't encountered issues

Aurelien Pupier
R&D Engineer, BOS Studio Developer

BonitaSoft - Open your processes
email : [hidden email]

This message and any attachment (the "message") is intended solely for the addressees and is confidential. If you receive this message by mistake, please delete it and notify the sender immediately. Any use not in accordance with its purpose, any out-spread or disclosure, either as a whole or partially, is prohibited except with formal approval. Internet cannot guarantee the integrity of this message, therefore BonitaSoft will not be liable for the message if modified.
Reply | Threaded
Open this post in threaded view
|

Re: Stable version compatible with Eclipse 3.6

Matthew Passell
Hi Aurelien,

If you search the plugin-user list for "3.6" or "Helios", you'll find a thread in which Andrew says the following:

Correct.  We will be releasing a 2.0.2 for both Eclipse 3.5.2 and 3.6.  We will continue to actively support Eclipse 3.5.2 until at least the 2.1.0 release in September.  At that time, we will re-evaluate and determine how much demand there is for 3.5.2 support.

--Matt

On Sun, Jun 20, 2010 at 4:48 PM, Aurélien Pupier <[hidden email]> wrote:
Hi,

there is a version provided compatible with Eclipse 3.6 (as we can see in faq).
On which version is it built? 2.0.1?

I see in the roadmap that a 2.0.2 will be released on the 29th of June.
Will this version be compatible with Eclipse 3.6? or will it be another alternative version compatible with it (with an online update site)? or will we need to wait for the 2.1?

Regards,

Nota: For the feedback, the faq indicates tests on 3.6M6, I try a little with 3.6RC2 in our RCP application and I didn't encountered issues

Aurelien Pupier
R&D Engineer, BOS Studio Developer

BonitaSoft - Open your processes
email : [hidden email]

This message and any attachment (the "message") is intended solely for the addressees and is confidential. If you receive this message by mistake, please delete it and notify the sender immediately. Any use not in accordance with its purpose, any out-spread or disclosure, either as a whole or partially, is prohibited except with formal approval. Internet cannot guarantee the integrity of this message, therefore BonitaSoft will not be liable for the message if modified.
Reply | Threaded
Open this post in threaded view
|

Re: Stable version compatible with Eclipse 3.6

Aurélien Pupier
Oups I don't take enough attention on the mailing-list.
Sorry for the re-post on the same subject and thanks for the (great) answer.

Regards

2010/6/20 Matt Passell <[hidden email]>
Hi Aurelien,

If you search the plugin-user list for "3.6" or "Helios", you'll find a thread in which Andrew says the following:

Correct.  We will be releasing a 2.0.2 for both Eclipse 3.5.2 and 3.6.  We will continue to actively support Eclipse 3.5.2 until at least the 2.1.0 release in September.  At that time, we will re-evaluate and determine how much demand there is for 3.5.2 support.

--Matt


On Sun, Jun 20, 2010 at 4:48 PM, Aurélien Pupier <[hidden email]> wrote:
Hi,

there is a version provided compatible with Eclipse 3.6 (as we can see in faq).
On which version is it built? 2.0.1?

I see in the roadmap that a 2.0.2 will be released on the 29th of June.
Will this version be compatible with Eclipse 3.6? or will it be another alternative version compatible with it (with an online update site)? or will we need to wait for the 2.1?

Regards,

Nota: For the feedback, the faq indicates tests on 3.6M6, I try a little with 3.6RC2 in our RCP application and I didn't encountered issues

Aurelien Pupier
R&D Engineer, BOS Studio Developer

BonitaSoft - Open your processes
email : [hidden email]

This message and any attachment (the "message") is intended solely for the addressees and is confidential. If you receive this message by mistake, please delete it and notify the sender immediately. Any use not in accordance with its purpose, any out-spread or disclosure, either as a whole or partially, is prohibited except with formal approval. Internet cannot guarantee the integrity of this message, therefore BonitaSoft will not be liable for the message if modified.